Subject: [eap] EAP issues procedure

From: [email-masked] (Bernard Aboba)
Date: Sat, 5 Oct 2002 19:36:28 -0700 (PDT)

I'm sure that many of you have issues with the current EAP specification,
RFC 2284bis-06.

If so, please don't be hesitant about filing them. The odds of your
issue being dealt with promptly (and correctly) is much greater if you
post an issue (and recommended fix) to the EAP mailing list.

The procedure for filing EAP issues is the same as in AAA WG, and is
detailed (along with the EAP issue descriptions) at:

http://www.drizzle.com/~aboba/EAP/eapissues.html

Please have a look at the current issues list and posting template, and if
you have a concern or issue that is bugging you, please file it. If WG
members go over the specification and file issues, we are likely to find
(and fix) the gremlins sooner.